
QGIS Plugin Site - Bug report #10126

Search is not working properly

2014-04-28 01:01 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee:

Category:

Pull Request or Patch supplied:No

Description

e.g.

http://plugins.qgis.org/search/?q=qgis2leaf

returns one item, whereas

http://plugins.qgis.org/search/?q=leaf

does not

History

#1 - 2016-01-15 08:28 AM - Paolo Cavallini

Checked now, still true.

#2 - 2016-01-31 01:58 PM - Akbar Gumbira

PR is here https://github.com/qgis/QGIS-Django/pull/14

#3 - 2016-02-08 12:33 AM - Paolo Cavallini

- Status changed from Open to Feedback

Should this be closed?

#4 - 2016-02-08 12:34 AM - Paolo Cavallini

- Status changed from Feedback to Closed

To me is fixed. Please reopen if there are still problems.

#5 - 2016-02-12 07:32 AM - Alessandro Pasotti

- Status changed from Closed to In Progress

Fixed with https://github.com/qgis/QGIS-Django/commit/8338f9c0f406da3dd3866395c8c6c352aaafa40f
#6 - 2016-02-12 07:35 AM - Alessandro Pasotti

- Status changed from In Progress to Closed
